Bug 471155 - No key response while using kdevelop edit code
No key response while using kdevelop edit code
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kdevelop (Show other bugs)
10
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-11 20:59 EST by hurricanek
Modified: 2009-02-04 07:17 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 07:17:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hurricanek 2008-11-11 20:59:20 EST
Description of problem:
While edit

Version-Release number of selected component (if applicable):
3.5.3-1.fc10

How reproducible:
Happens every time while i use ctrl+s save

Steps to Reproduce:
1.new a file
2.edit it
3.use ctrl+s to save it
  
Actual results:
the edit window don't response to keyboard but only mouse.

Expected results:
to response to my keyborad enter

Additional info:
these no keyboard response also happens to the kickoff menu but for the menu I don't know the exact step to produce it, but on my computer, it really happen easily.
Comment 1 Bug Zapper 2008-11-26 00:13:52 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Steven M. Parrish 2009-01-09 13:37:52 EST
Checked upstream and did not find a matching bug report.  Please report upstream at http://bugs.kde.org and add upstream info to this report.
Comment 3 hurricanek 2009-01-09 22:30:36 EST
sorry, this is cause by scim/ibus and qt3 program compatiblity, it seems just to modify some qt config will resolve this problem.

Note You need to log in before you can comment on or make changes to this bug.